Kritische Sicherheitslücke: Großteil aller WordPress-Blogs ist betroffen | t3n

von: ReneGoldschadt

http://t3n.de/news/wordpress-sicherheitsluecke-580844/

Wir sind seit ein paar Tagen dabei alle betreuten Blogs zu aktualisieren.
Bei Fragen, wenden Sie sich bitte an Herrn Goldschadt.

Kategorie: Blog , Sicherheit , Software Blog
Schlagwörter: , ,
Einen Kommentar hinterlassen